<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054149311</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/14/93/JORFARTI000054149311.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>1</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054149307" date_publi="2026-05-29" date_signature="2026-05-27" nature="DECRET" nor="MICB2610255D" num="" num_parution_jo="0124">
<TITRE_TXT c_titre_court="Décret du 27 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054149307">Décret du 27 mai 2026 portant nomination (inspection générale des affaires culturelles)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054149311" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>M. Laurent ROTURIER, administrateur de l'Etat du grade transitoire, est nommé inspecteur général des affaires culturelles (groupe I des emplois des services d'inspection générale ou de contrôle), auprès du service de l'inspection générale des affaires culturelles, à compter du 1<sup>er</sup> juin 2026 et jusqu'au 23 février 2030, avec une période probatoire de six mois.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
